package com.ruoyi.cai.enums;

import lombok.Getter;

@Getter
public enum GenderEnum {
    NONE(0,"未知"),
    WOMEN(1,"女"),
    MAN(2,"男"),
        ;

    private final Integer code;
    private final String name;

    GenderEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
